Subject: Trainer Candidate - Mohd Khurram Aftab
From: Mohd Khurram Aftab <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Nov 2021 03:39:27 -0400

| | Tech Support Test

Name | Mohd Khurram Aftab
E-mail | [email-masked]
Phone Number | (+91) 7017558909
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Ashok Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Trainer | Na | 19500
Previous Employer 1 | BPO convergence | CSA | 24 aug 2019 | 10500
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 25-30
Please briefly describe your work experience specifically in training? | I completed 1 year in training delivering 6-7 batch's to floor with 80-95% throughput, conducting TNI for BQ, PIP, PKT, REVENUE LEAKAGE, C-SAT, ETC.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As there are WFH batch there are lots or problems in internet connectivity and which takes lot of time to start training and other activities.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service provide all the information and help that customer want but when we connect with customer feeling and need with regards to our products and services then it become a great customer service.
What according to you makes you a good candidate for this position? | I have good experience in training i like to make people educated with any perticular program or process, most of the time i relate things with real life scenarios, i good at excel and software, i like to grow with learning new lessons.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |